Indice de Foros
Foro Cartesia
Geomática y Topografía 
  Cartesia · Crea tu Blog · Cursos · Contacta · Publicidad   · Cartesia twitter ·
 Avanzada
 Indice  FAQFAQ  Registrarse EntrarEntrar 


[Autocad] Trucos y Comandos de Autocad    Ir a página Anterior  1, 2, 3, 4  Siguiente
Publicar nuevo tema   Responder al tema    Indice de Foros -> Topografía
Tema Anterior :: Tema siguiente  
Autor Mensaje
jordiTGN
Moderador


Registrado: 21 Nov 2007
Mensajes: 735
Ubicación: Tarragona

MensajePublicado: Tue 31 Mar 2009, 18:22    Asunto: Responder citando

Ahí va otro...

Uno que es un poco tonto (pero hasta que caes, tela...). Como re-escalar manteniendo alguna de las dimensiones? (Por poner un ejemplo, un longitudinal que nos viene con una determinada exageración vertical y que queremos que tenga la misma escala que la dimensión horizontal)

Pues es tan simple como crear un bloque a partir de los elementos a escalar. Una vez hecho, se procede a insertar el mismo. Autocad pide que se dé una escala para cada uno de los ejes coordenados; pues bien, ahí es donde se le aplica.

Un saludo
Volver arriba
Ver perfil de usuario Enviar mensaje privado Enviar email
galvarezhn



Registrado: 28 Nov 2007
Mensajes: 107

MensajePublicado: Tue 31 Mar 2009, 19:13    Asunto: Responder citando

Aquí uno que es antiguo pero práctico.

Cuando vas a hacer Trim para eliminar datos sobrantes de líneas a partir de una que los corta. Usas el comando trim, seleccionas la línea que los corta, luego aplicas la letra f (de fence), y haces enter, eso te deja hacer una línea que selecciona todos los objetos sobre los que pasa.

luego enter, y enter.
Volver arriba
Ver perfil de usuario Enviar mensaje privado Enviar email Visitar sitio web del autor
topoangel



Registrado: 24 May 2005
Mensajes: 47

MensajePublicado: Wed 01 Apr 2009, 08:54    Asunto: Responder citando

Cita:
luego aplicas la letra f (de fence)

Yo le pongo la B (de borde)
Volver arriba
Ver perfil de usuario Enviar mensaje privado
argacha
Moderador


Registrado: 31 May 2005
Mensajes: 684
Ubicación: Madrid, España

MensajePublicado: Wed 01 Apr 2009, 09:29    Asunto: Responder citando

Respecto a lo que dice Toga2620 de la orden limpia, yo me hice una macro para mentener mis dibujos limpios.
La macro funciona al guardar y hace lo siguiente.
-Hace un zoom extensión.
-Limpia todo varias veces
-Hace un zoom al 90%
-Guarda
Lo primero me permite ver errores que cometemos cuando haces una paralela y en vez de hacerla a 0.30 la haces a 30 y te aparecen lineas en la quinta puñeta. La segunda orden limpia de estilos de linea,de cotas,bloques etc que se han creado y luego no se han utilizado, la tercera hace un zoom al 90% así en la miniarutra, antes de abrir el dibujo la próxima vez, lo veré entero y sabré cual es. Y la ultima guarda.
Así mis dibujos están siempre limpios y con el menor peso posible.

Mas trucos???
Siempre dibujo en la capa 0 con un color raro(31 sobre fondo negro) y luego copio propiedades para llevar el objeto a la capa deseada y con el color deseado, así nunca me confundo de capa ni de color.

Tengo un dibujo con los estilos de cotas, textos, presentaciones, bloque de mi empresa. Luego los importo en el dibujo a través dec Desing Center (una máquina!!!) que me ahorra el 50% del tiempo

Nombro las capas según unos códigos así puedo filtar las capas y gestionarlas mejor.POr ejemplo pongo dos letras delante de las capas creadas en mi empresa para facilitar encotrarlas y ademas aparecen todas juntas dentro del maremagnun de capas que nos suele llegar.

La orden "Guardar estado de capas" muy útil para retocar estados de las capas y luego volver a la inicial.

Y muchas macros que ayudan a mejorar la vida

_________________
Lo que Luisito no aprende, Luis nunca lo sabrá.
Volver arriba
Ver perfil de usuario Enviar mensaje privado Enviar email
toga2620



Registrado: 19 Sep 2007
Mensajes: 174

MensajePublicado: Tue 14 Apr 2009, 11:50    Asunto: Responder citando

Buenos dias, esta es una aportación que considero bastante buena y que servira a muchos que la desconozcan.

cuando vamos a imprimir en autocad, elegimos impresora, damos escala, seleccionamos con ventana y normalmente para ver como queda le damos a vista previa. En muchos casos al revisar en la vista previa nos damos cuenta de que hemos metido la pata y tenemos que salir de la impresion y modificar el dibujo.

bueno pues ahora con todo corregido, vuelta la burra al trigo, y repetimos toda la parafernalia anterior o simplemente pinchamos en (menu de impresion) Configuracion de pagina- Nombre: TRAZADO PREVIO. e instantanemente adopta todas las caracteristicas que le habiamos indicado antes de realizar la revision en trazado previo.

bueno pues solo era eso, un saludo.

P.D. gracias Txus, creo que fuiste tu, el que me corrigio un error ortografico de aupa cuando se inicio este post.

_________________
El perro, es el mejor amigo del Dueño
Volver arriba
Ver perfil de usuario Enviar mensaje privado
piratastur



Registrado: 29 Mar 2006
Mensajes: 812
Ubicación: Asturies Colegiado nº 65XX

MensajePublicado: Tue 14 Apr 2009, 13:41    Asunto: Responder citando

Bueno, yo tambien soy de los que se han empapado el manual, y he hecho una pequeña seleccion de cosas interesantes,o que ya tenia medio olvidadas. Ahí va mi aporte:

Comandos:
- El comando "SELECR", que te abre un cuadro de dialogo para seleccionar en base a unos criterios de filtro, como por ejemplo "Seleccionar todos los elementos de color amarillo" o todo lo complejos que querais.

- ADCENTER (ADC): Administra, importa de otros ficheros e inserta contenido como bloques, refx y patrones de sombreado.

- BARRATAREAS: Establecer el comando BARRATAREAS en 1 para mostrar varios dibujos abiertos como elementos distintos en la barra de tareas de Windows. A continuación, puede pulsar Alt+TABULADOR para cambiar rápidamente de un dibujo a otro. Si prefiere que sólo parezca el dibujo activo en la barra de tareas, establezca BARRATAREAS en 0.



Coordenadas:
#Para introducir coordenadas absolutas cuando se muestran las coordenadas relativas en la información de herramientas, escriba # para sustituir temporalmente la variable de sistema DYNPICOORDS.
#Para introducir coordenadas relativas cuando se muestran las coordenadas absolutas, escriba @ para sustituir temporalmente la variable de sistema DYNPICOORDS.
#Para introducir coordenadas absolutas SCU (Sistema de Coordenadas Universales), escriba *.
#Puede seleccionarse le método prederminado de la entrada dinámica (relativo o absoluto) haciendo botón derecho en el botón [DIN] de la barra de herramientas del dibujo; “PARAMETROS” > “ENTRADA DINÁMICA” > “ENTRADA DE PUNTERO” > “PARÁMETROS”.


-Para utilizar los filtros de coordenadas a fin de designar un punto en 3D:
#Cuando se solicite un punto, escriba un filtro de coordenadas (.x, .y, .z, .xy, .xz o .yz).
#Para extraer los valores de las coordenadas especificadas, designe un punto.
#En la solicitud de las demás coordenadas, elija una de las siguientes opciones:
1.Extraer los valores de coordenadas restantes al especificar un punto.
2.Escribir otro filtro de coordenadas y regrese al paso 2.
3.Escribir directamente el valor deseado para la/s coordenada/s restante/s


P.D: En el tema de escalado en diferentes ejes, que comenta JordiTGN, yo la verdad es que debe ser unas de las pocas cosas que "añoro" de cuando me tocaba pelearme más con Microstation, porque es algo básico que en ese programa aplicas directamente, y en AUTOCAD parece que le tienes que "hacer trampas" para lograrlo.
Volver arriba
Ver perfil de usuario Enviar mensaje privado
sergio_vlc



Registrado: 09 Oct 2008
Mensajes: 16
Ubicación: Utiel/Valencia

MensajePublicado: Wed 13 May 2009, 14:56    Asunto: Responder citando

Ahí va mi aporte, el cual veo (mal está que lo diga yo) muuuy interesante.

Se trata de la NUMERACIÓN AUTOMÁTICA DE PUNTOS.

1.- Copia la siguiente rutina, tal cual la pongo, en el block de notas, guárdalo con el nombre que tú quieras (sugiero NIN.LSP) pero con la extension LSP.
-----------------------------------------------------
(defun c:nin ()
(setvar "cmdecho" 0)
(vl-cmdf "_style" "ARIAL" "arial" "" "" "" "" "")
(princ "Coloca numeros que se incrementan en un valor fijo con un sufijo y un prefijo al numero, opcion a colocar un punto")
(setq ant-osm (getvar "osmode"))
(setq valor (getreal "\n Iniciar en: ")
incremento (getreal "\n Incremento: ")
tamano (getreal "\n Tamaño de letra: ")
angulo (getreal "\n Rotacion de texto: ")
antes (getstring T"\n Texto antes del numero: ")
despues (getstring T "\n Texto despues del numero: ")
numero (strcat antes (vl-princ-to-string (rtos valor 2 0)) despues)
posini (getpoint "\n Ubicacion del numero de inicio: ")
postexp (list (+ (car posini) tamano) (+ (car (cdr posini)) tamano)))
(if (/= (getvar "pdmode") 35) (setvar "pdmode" 35))
(if (/= (getvar "pdsize") (/ tamano 2)) (setvar "pdsize" (/ tamano 2)))
(setvar "osmode" 0)
(command "_text" "_j" "_mc" posini tamano angulo numero)
(setvar "osmode" ant-osm)
(while
(setq posig (getpoint "\n Siguiente ubicacion: "))
(setq valor (+ valor incremento)
numero (strcat antes (strcat (vl-princ-to-string (rtos valor 2 0)) despues))
posigtex (list (+ (car posig) tamano) (+ (car (cdr posig)) tamano)))
(setvar "osmode" 0)
(command "_text" "_j" "_mc" posig tamano angulo numero)(setvar "osmode" ant-osm))
(setvar "cmdecho" ant-echo))
-----------------------------------------------------

2.- Abre AutoCAD (no importa la version ni el idioma), usa el comando _APPLOAD y busca el archivo que has guardado, selecciónalo y dale clic al botón LOAD o cargar. Si quieres que se cargue solo todas las veces que abras autocad dale clic al boton CONTENTS (STARTUP SUITE) añade el archivo .LSP a la lista y listo, así no necesitarás cargarlo cada vez que abres un archivo o ejecutas AutoCAD.

3.- Escribe NIN en la línea de comando y dale enter, sigue las instrucciones y listo, ya tienes tus numeraciones automaticas.


Espero que os funcione! A mí me ha ayudado mucho la verdad. Para numeraciones muy, muy largas va de cine.

Un saludo!! Very Happy
Volver arriba
Ver perfil de usuario Enviar mensaje privado MSN Messenger
Nacho_VLC



Registrado: 12 Oct 2006
Mensajes: 129
Ubicación: Valencia, España

MensajePublicado: Thu 14 May 2009, 09:03    Asunto: Responder citando

Dalton escribió:
Para sacar el listado de comandos con sus abreviatura en la linea de comando escribir shell enter luego acad.pgp enter


Otro aporte más sobre acad.pgp

Para los que nos gusta trabajar a dos manos en autocad o estamos acostumbrados a ello (y para los que sólo usan el ratón, no vamos a discriminar, claro).

Las órdenes más comunes nos las sabemos de memoria, incluso sus abreviaturas, por ejemplo:
- polilínea --> pol (o también pl)
- línea --> l
- borra --> b
- desplaza --> d
- copia --> cp
etc

Pero hay algunas que nos sabemos su orden entera pero no su abreviatura; en mi caso, por ejemplo, recorta, que si la he averiguado alguna vez nunca me acuerdo de ella, y siempre me toca escribirla o buscarla en el icono de la barra de herramientas.

Bueno, pues si editamos ese archivo (es texto plano, con el Notepad se puede) podemos añadirle (e incluso editarle) las abreviaturas que nosotros queramos para las órdenes del autocad, lo único a tener en cuenta es que no repita una existente.

Una buena idea es utilizar números, del 0 al 9, para no tener que escribir "demasiado", que para eso ya está la orden en sí. Seguro que hay 10 órdenes que se usan más que ninguna y tan sólo con un post-it para recordárnoslas (al final acabamos por memorizarlas de tanto uso) es suficiente.

El fichero está en la carpeta de Support de Autocad;en el caso del autocad 2007, la ruta suele ser documents and settings/nombre_usuario/datos de programa/autodesk/autocad2007/R17/esp/support, en los anteriores creo que está directamente dentro de la carpeta que cuelga de Archivos de programa.

La estructura podría ser algo tal que así
Cita:

T, *TEXTO
B, *BORRA
EL, *ELIPSE
AL, *ALARGA
1, *DIST
2, *POL
3, *REFX
4, *CONTORNO


Y así con las órdenes que queramos "redefinir".

La ventaja de hacer esto es que si cambias de ordenador te puedes llevar este archivo y sustituir el existente, de manera que siempre llevas "tus órdenes" contigo; eso sí, HACED SIEMPRE UNA COPIA DE SEGURIDAD, que luego pasa lo que pasa.

Espero que se haya entendido.

Saludos desde Valencia.
Volver arriba
Ver perfil de usuario Enviar mensaje privado
agrochapi



Registrado: 26 Nov 2008
Mensajes: 40

MensajePublicado: Wed 20 May 2009, 17:46    Asunto: Responder citando

Buenas tardes, me gustaría saber como se hace para desactivar el marco de una imagen jpg insertada en el dibujo.

Gracias
Volver arriba
Ver perfil de usuario Enviar mensaje privado
cesarmoreno



Registrado: 05 Jul 2007
Mensajes: 448
Ubicación: Murcia

MensajePublicado: Wed 20 May 2009, 20:13    Asunto: Responder citando

Me han dado un dibujo y cuando hago una polilínea sale con grosor y después tengo que ponerle grosor cero. Confused
Estos arquitectos .......

_________________
Lo que aprendes de verdad, nadie te lo ha enseñado.
Volver arriba
Ver perfil de usuario Enviar mensaje privado Visitar sitio web del autor
sergio_vlc



Registrado: 09 Oct 2008
Mensajes: 16
Ubicación: Utiel/Valencia

MensajePublicado: Wed 20 May 2009, 23:38    Asunto: Responder citando

agrochapi escribió:
Buenas tardes, me gustaría saber como se hace para desactivar el marco de una imagen jpg insertada en el dibujo.

Gracias


Esto me interesa bastante saberlo a mi también. A ver si hay alguien por aquí que nos pueda ayudar.

Un saludo!!
Volver arriba
Ver perfil de usuario Enviar mensaje privado MSN Messenger
GeoD
Moderador


Registrado: 22 Jun 2005
Mensajes: 1923
Ubicación: ...EL MUNDO...

MensajePublicado: Wed 20 May 2009, 23:56    Asunto: Responder citando

sergio_vlc escribió:
agrochapi escribió:
Buenas tardes, me gustaría saber como se hace para desactivar el marco de una imagen jpg insertada en el dibujo.

Gracias


Esto me interesa bastante saberlo a mi también. A ver si hay alguien por aquí que nos pueda ayudar.

Un saludo!!


En la opción de propiedades se le da DES, tiene dos opciones ACT y DES.

Por cierto, muy bueno el anterior aporte
Volver arriba
Ver perfil de usuario Enviar mensaje privado
Nacho_VLC



Registrado: 12 Oct 2006
Mensajes: 129
Ubicación: Valencia, España

MensajePublicado: Thu 21 May 2009, 07:41    Asunto: Responder citando

cesarmoreno escribió:
Me han dado un dibujo y cuando hago una polilínea sale con grosor y después tengo que ponerle grosor cero. Confused
Estos arquitectos .......


Nada más escribir la orden de polilínea te sale esto

Precise punto inicial:
El grosor de la línea actual es 0.000
Precise punto siguiente o [Arco/Mitad grosor/Longitud/desHacer/Grosor]:


En este momento escribes "g" (sin comillas), te pide grosor inicial, escribes 0 (cero), luego pide grosor final, vuelves a darle 0 (cero, otra vez), y ya sigues la polilínea. Se queda por defecto para las siguientes polilíneas.

Un saludo
Volver arriba
Ver perfil de usuario Enviar mensaje privado
sergio_vlc



Registrado: 09 Oct 2008
Mensajes: 16
Ubicación: Utiel/Valencia

MensajePublicado: Thu 21 May 2009, 07:43    Asunto: Responder citando

Muchísimas gracias por la ayuda!!! Smile Smile

Estaba un poco atascado en eso y no sabía como quitarlo, hasta el punto de llevarme los planos a algún programa de retoque de fotos (photoshop, corel...) y desde allí hacer que no me saliera el dichoso marco xD!!

Me dispongo a imprimir en breves, enseguida veré si así no sale, jijiji....

Gracias. un saludo!
Volver arriba
Ver perfil de usuario Enviar mensaje privado MSN Messenger
sergio_vlc



Registrado: 09 Oct 2008
Mensajes: 16
Ubicación: Utiel/Valencia

MensajePublicado: Thu 21 May 2009, 08:30    Asunto: Responder citando

Pos va a ser que no... Sad

Le doy a la opción que pone "Mostrar delimitados" y selecciono NO. Y ahí no hay ningún cambio, ni para bien ni para mal...

Por si sirve de algo, lo tengo insertado como referencia externa y uso el AutoCAD 2008.

A ver si me podéis echar una mano!

Gracias. Un saludo!
Volver arriba
Ver perfil de usuario Enviar mensaje privado MSN Messenger
Mostrar mensajes de anteriores:   

Temas similares
Tema Autor Foro Respuestas Ultimo Mensaje
No hay mensajes nuevos Mejores Trucos de Georeferenciación e... showtek Topografía 5 Mon 01 Oct 2012, 20:54 Ver último mensaje
pfusterv
No hay mensajes nuevos Mejores Tips y Trucos de AutoCAD showtek Topografía 1 Sat 01 Sep 2012, 21:08 Ver último mensaje
pfusterv
No hay mensajes nuevos [Autocad] Línea de Comandos sergio_vlc Topografía 2 Wed 13 May 2009, 14:39 Ver último mensaje
sergio_vlc
No hay mensajes nuevos [AutoCad] Orden de comandos en seleccion etopo Topografía 4 Thu 06 Oct 2011, 17:10 Ver último mensaje
txus
No hay mensajes nuevos [AutoCad Map] variable del sistema pa... wentoya SIG y Cartografía 2 Tue 10 Jun 2008, 12:37 Ver último mensaje
txus
No hay mensajes nuevos [Autocad]Abrir Archivos AutoCAD direc... showtek Topografía 0 Sat 09 Jun 2012, 16:09 Ver último mensaje
showtek
No hay mensajes nuevos Precio licencias Autocad 2009, Autoca... bebeto21 Topografía 5 Thu 21 Jan 2010, 10:04 Ver último mensaje
piratastur
No hay mensajes nuevos [Civil3D]Cambiar interfaz de Autocad ... topisred Topografía 2 Mon 16 May 2011, 10:59 Ver último mensaje
jonolulu

Publicar nuevo tema   Responder al tema    Indice de Foros -> Topografía Todas las horas son CET (Europa)
Ir a página Anterior  1, 2, 3, 4  Siguiente
Página 2 de 4

 
Cambiar a:  
Puede publicar nuevos temas en este foro
No puede responder a temas en este foro
No puede editar sus mensajes en este foro
No puede borrar sus mensajes en este foro
No puede votar en encuestas en este foro
No puede adjuntar archivos en este foro
No Puede descargar archivos de este foro


Powered by Cartesia ©